<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Пароли">
<!ENTITY rHeader "Упорядочить пароли">
<!ENTITY signonHeader.label "Менеджер паролей">
<!ENTITY signonDescription.label "Менеджер паролей хранит ваши имена и пароли для доступа к сайтам, серверам почты и новостей и вводит их автоматически по необходимости.">
<!ENTITY signonEnabled.label "Запомнить пароли">
<!ENTITY signonEnabled.accesskey "r">
<!ENTITY viewSignons.label "Упорядочить сохраненные пароли">
<!ENTITY viewSignons.accesskey "e">
<!ENTITY encryptHeader.label "Шифрование и хеширование">
<!ENTITY encryptDescription.label "Личные данные, хранящиеся на вашем жестком диске, могут быть зашифрованы во избежание доступа к ним посторонних лиц. Для доступа к данным используется пароль.">
<!ENTITY encryptEnabled.label "Использовать шифрование при хранении личных данных.">
<!ENTITY encryptEnabled.accesskey "n">
<!ENTITY encryptExpire.label "Завершать срок действия мастер-пароля после каждого использования.">
<!ENTITY encryptExpire.accesskey "x">
